@font-face {
    font-family: 'pf handbook pro';
    src: url("/fonts/PFHandbookPro-Regular_35440.ttf");
}
body{
    overflow-x: hidden;
    box-sizing: border-box;
    font-family:'pf handbook pro' ;
    letter-spacing: 0.1rem;
}
.nav-title{
    display: flex;
    justify-content: center;
    align-items: center;  
}
.row{
    display: flex;
}
.main-container-row{
    display: flex !important;
    justify-content: center;
    align-items: center;
}
.a{
   
    margin-bottom: 3rem;
}
.first-text-col{
    position: relative;
    padding-left: 3.4rem;
    padding-top: 6rem;
    padding-bottom: 3rem;
    
}

.first-component-row{
    background-color: #D9DCCB;
    border-radius: 0.6rem;
    margin-top:26px !important;
    display: flex;
    padding: 15px 0px;
}
.image-col img {
    width: 100%;
    height: 200px;
    position: relative;
    object-fit: contain;
 
}
.rate-overall-row{
    margin-top: 4rem !important;
    justify-content: space-between;
    display: flex;
}
.rate-overall{
    padding: 0;
    font-weight: bolder;
    font-size: 2.2rem;
}
.rating{
    text-align: end;
    padding-right: 0;
    font-weight: 550;
    font-size: 2rem;
    color: #3E593C;
}
.second-component-row{
    display: flex;
    justify-content: center;
    align-items: center; 
}
.second-component-main-col{
    margin-top: 3rem;
}
.second-component-col{
    width: 100%;
}
.question-row{
    display: flex !important;
    justify-content: center;
    padding-bottom: 2.5rem;
    flex-direction: column;
    margin-bottom: 2.4rem !important;
    padding: 15px;
}
    /*img{
        width: 32rem;
        height: 27rem;
        position: relative;
        left: -12rem;
    }*/
.text1{
    font-weight: bolder;
    font-size: 2.5rem;
}
.text2{
    color: #3E593C;
    font-size: 1.6rem;
    margin-top: 2rem;
}
.temp{
    margin-top: 2rem;
}
.question-text{
    font-weight: bolder;
    font-size: 2.2rem;
    padding-left: 0;
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.progress-bar-col{
    
    padding: 0;
    margin: 0;
    margin-top: 1rem;
}
.progress{
    height: 0.3rem;
    margin: 0; 
}
 .options1-row{
      margin-top: 2rem;  
  }
  
  #opt2{
    position: relative;
    left: 1rem;
  }
  .option-col{
      border: none;
      border-radius: 4rem;
      /* height: 54px; */
      width: 48%;
      margin-bottom: 15px;
      padding-top: 1rem;
      padding-bottom: 0.4rem;
  }

input{
    width: 2.5rem;
    height: 2.7rem;
}
.input-working-row{
    display: flex !important;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
label{
    /* height: 3rem;  */
    font-size: 1.5rem;
    font-weight: bolder;
    position: relative;
    top: 0px;
    left: -1rem;
   
    
}
#radio-one{
    color: #3E593C;
}
.input-row{
    margin-top: 30px;
    display: block !important;
    max-width: 600px;
    margin: 0 auto;
}
.input1 {
    width: 100%;
    color: #3E593C;
    background-color: white;
    margin-top:10px;
    border-radius: 0.3rem;
    border: none;
    border: 0.15rem solid #CDCECE;
    background: transparent;
    outline: none;
    height: 4rem;
    padding-left: 1rem;
    font-size: 16px;
    padding-right: 1rem;
}
.input2{
  
    width: 100%;
    color: #3E593C;
    background-color: white;
    margin-top: 10px;
    position: relative;
    /* left: -2.2rem; */
    border-radius: 0.3rem;
    border: none;
	border: 0.15rem solid #CDCECE;
	background: transparent;
	outline: none;
    height: 4rem;
    padding-left: 1rem;
    font-size: 16px;
}
.btn-row{
    display: flex !important;
    justify-content: center;
    align-items: center;
    margin-top: 2.1rem !important;
}
.btn{
   
    background-color:#3E593C ;
    color:white;
    position: relative;
   
    
}
.btn:hover{
    cursor: pointer;
    color: white;
}
.quiz_options {
    height: unset;
    padding: 10px 20px;
    position:unset;
    left:unset;
}
.quiz_options_box{
    display:flex;
    align-items:center;
}
.quiz_options_box .col-sm-10{
    padding:0px;
}

  


input[type=checkbox], input[type=radio] {
    margin: -2px 1px 1px;
    margin-top: 1px\9;
    line-height: normal;
}
@media (max-width:1200px){
    label{
        left: 2rem !important;
    }
    .question-row{
        display: flex !important;
        margin-bottom: 2.4rem !important;
    }
}
@media (max-width:992px){
    /* .question-row{
        margin-bottom: 2.4rem !important;
    } */
    .a{
        padding: 0px 0px 0px 15px;
    }
    .overall_quiz_box{
        padding-left: 0 ;
        padding-right: 0px ;
    }
}
@media (max-width:768px){
    /* label{
       
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        width: 65px;
        
    } */
    /* .label{
        left: 2rem;
    } */
    .options1-row{
        justify-content: space-between;
    }
    .overall_quiz_box {
         padding-left: 0px !important;
    }
    .question-text{
        
        margin-top: 10px;
    }
    .question-text {
        margin: 15px 10px;
    }
    .image-col img {
        width: 100%;
        height: 27rem;
        position: relative;
        left: 0;
        object-fit: contain;
    }
}
@media (max-width:576px){
    .first-text-col{
        padding-top: 3rem;
    }
    .options1-row{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .option-col{
        
        width: 100% !important;
        margin-bottom: 15px;
        
    
    }
    .first-component-row {
        
        display: block !important;
    }
    .row_progress{
        display: block !important;
    }
    .ml_0{
        margin-left: 0px;
    }
    label {
        left: 0rem !important;
    }
    
    .options1-row {
        margin-top: 0px;

    }
    .overall_quiz_box {
        padding-left: 15px !important;
    }
    /* .question-row{
        margin-bottom: 2.4rem !important;
    } */
    .row {
        /* flex-wrap: nowrap; */
        margin-right: 0px !important;
        margin-left: 1px !important;
    }
    .rate_over_all_heading {
        margin-left: 0px !important;
    }
    .main-container-row{
        margin-right: 0px !important;
    }
    .first-component-row{
        margin-left: 0px !important;
    }
    
}
/* @media (min-width: 768px){
    .col-sm-10 {
        width: 90.333333%;
    }
} */
.btn:focus{
    color: white !important;
    text-decoration: none !important;
    outline: none !important;
    outline-offset: -2px !important;
}

.btn:hover {
    text-decoration: none !important;
    font-weight: normal !important;
    background-color: #3E593C;

}

.overall_quiz_box{
    padding-left: 0px !important;
}

.rate_over_all_heading{
    margin-left: 0px;

}
@media (min-width:480px) and (max-width:767px){
    .main-container-row{
        margin-right: 14px !important;
    }
}

@media (min-width:768px) and (max-width:1024px){
    .main-container-row{
        margin-right: 11px !important;
    }
}
@media (min-width:820px) and (max-width:1180px){
    .main-container-row{
        margin-right: 25px !important;
    }
}


@media only screen and (min-width:1600px) and (max-width:1799px){
    .option-col {
        width: 47%;
    }
}

@media only screen and (min-width:1900px) and (max-width:1999px){
    .option-col {
        width: 47%;
    }
    .main-container-row{
        margin-right: 0px !important;
    margin-left: -15px !important;
    }
}
/* 5/2/2023 */

.btn-row .btn {
    left: auto;
    width: auto;
    min-width: 100px !important;
}
.option-col {
    flex: 0 0 50%;
    display: flex;
    align-items: center;
    padding: 10px 0;
    height:auto;
    width: auto;
    padding: 0 15px;
}
.parent-option-col {
    display: flex;
    flex-wrap: wrap;
    gap: 0;
}

.radi-btn-itm {
    display: flex;
    align-items: center;
    margin-left: 15px;
    width: 2.5rem;
    height: 2.5rem;
}

.select-value-itm {
    display: flex;
    margin-left: 8px;
}

.radi-btn-itm input {
    width: 2.5rem;
    height: 2.5rem;
    margin: 0;
}

.select-value-itm label {
    margin: 0;
    left: 0 !important;
}

.parent-option-col .col-sm-1 {
    display: none;
}

/* 05/03/2023 */
@media only screen and (min-width:0px) and (max-width: 767px) {
    .parent-option-col {
    gap: 0 !important;
    }
     .parent-option-col .option-col {
    flex: 0 0 100% !important;
   }
   .parent-option-col .select-value-itm label {
    left: 0 !important;
}
.question-text {
    font-size: 2rem;
}
}

@media only screen and (min-width:0px) and (max-width: 576px) {
    .second-component-col {
    width: 100%;
    margin-left: 0 !important;
    margin-right: 0 !important;
}


.question-text {
    font-size: 1.8rem;
}
}

@media only screen and (min-width:766px) and (max-width: 820px) {
    .question-row{
        margin-right: 0 !important;
    }
}

/* new quiz css */
.quiz_container {
    margin: 0 auto;
    max-width: 1000px;
    padding: 0px 15px;
}
.quiz_banner_col_1{
    flex:0 0 65%;
    max-width:65%;
    padding:0px 15px;
}
.quiz_banner_col_2{
    flex:0 0 35%;
    max-width:35%;
    padding:0px 15px;
}
.option-col {
    flex: 0 0 50%;
    max-width:50%;
    padding: 0 15px;
    border: none;
}
.option-col-inner {
    display: flex;
    align-items: center;
    border: 1px solid #CDCECE;
    border-radius: 4rem;
    padding: 10px;
    width: 100%;
}
.quiz_input_col{
    flex: 0 0 50%;
    max-width:50%;
    padding: 0 15px;
}
#btnSubmit {
    margin-bottom: 20px;
    font-size: 16px;
}
#btnSubmit:hover {
    background-color: #3e593c;
    color: #fff;
}
@media(max-width:576px){
    .quiz_input_col{
        flex:0 0 100%;
        max-width:100%;
    }
    .quiz_banner_col_1{
        flex:0 0 100%;
        max-width:100%;
    }
    .quiz_banner_col_2{
        flex:0 0 100%;
        max-width:100%;
    }
    .option-col {
        flex: 0 0 100%;
        max-width:100%;
    }
}